### Hierarchy

- Statement
  - PartialStatement

## Index

### Properties

- hash
- indent
- loc
- name
- params
- strip
- type

## Properties

### hash

hash: Hash

- Defined in node_modules/@types/handlebars/index.d.ts:262

### indent

indent: string

- Defined in node_modules/@types/handlebars/index.d.ts:263

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### name

name: PathExpression | SubExpression

- Defined in node_modules/@types/handlebars/index.d.ts:260

### params

params: Expression[]

- Defined in node_modules/@types/handlebars/index.d.ts:261

### strip

strip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:264

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc